RubyGems Navigation menu

alertify-rails 0.2.0

Use Alertify.js with Rails 3 and 4

Versions:

  1. 0.2.0 - April 9, 2014 (13.5 KB)
  2. 0.1.0 - December 17, 2012 (10.5 KB)
  3. 0.0.1 - November 29, 2012 (9.5 KB)

Authors:

  • Rudolf Schmidt

Owners:

F2104fb675784f311380181b272695a0

Sha 256 checksum:

4868b5ade50b4c02cf39414e5a9518eff4377b009c740e365d3d586e06117d65

Total downloads 5,327

For this version 1,509

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: